## budgie-extras 1.9.0

=== meson_options.txt ===
--- 
+++ 
@@ -29,3 +29,4 @@
 option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
 option('xdg-appdir', type: 'string', description: 'XDG autostart path')
 option('build-trash', type: 'boolean', value: false, description: 'Build trash applet - this is not recommended from BD v10.8 since it has an inbuilt trash applet')
+option('for-wayland', type : 'boolean', value : 'false', description : 'Build only wayland compatible components')
