=== budgie-applications-menu/applications-menu/meson_options.txt ===
option('with-zeitgeist', type : 'boolean', value : 'false', description : 'Add Zeitgeist support')
option('for-wayland', type : 'boolean', value : 'false', description : 'Build only wayland compatible components')
