=== debian/changelog ===
budgie-extras (1.9.0-1) unstable; urgency=medium

  * Stable release
    - See News

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Feb 2025 18:41:17 +0000
