=== debian/control ===
Source: budgie-extras
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
 budgie-core-dev,
 cmake,
 debhelper (>= 13),
 debhelper-compat (= 13),
 dh-python,
 gnome-settings-daemon-dev,
 gobject-introspection,
 intltool,
 libappstream-dev,
 libbudgie-plugin0,
 libgdk-pixbuf-2.0-dev,
 libgee-0.8-dev,
 libglib2.0-dev (>= 2.56),
 libgnome-desktop-3-dev,
 libgranite-dev,
 libgtk-3-dev,
 libhandy-1-dev,
 libjson-glib-dev,
 libkeybinder-3.0-dev,
 libnm-dev,
 libnma-dev,
 libnotify-dev,
 libpeas-dev,
 libplank-dev,
 libsoup-3.0-dev,
 libwnck-3-dev,
 meson,
 pkgconf,
 pycodestyle,
 python3,
 valac,
 appstream
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras/tree/debian
Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras -b debian
Homepage: https://ubuntubudgie.org

Package: budgie-app-launcher-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gmenu-3.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-gi,
 gnome-menus,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet to provide an alternative means to launch applications
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The app-launcher applet allows the ability to add favorite apps to the
 panel as well as finding and launching applications.  The list of
 applications listed can be easily configured to be visible or hidden.

Package: budgie-applications-menu-applet
Architecture: any
Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
Recommends: switcheroo-control
Description: Stylish Applications Menu for Budgie-Desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 The application-menu is a stylish panel applet that displays applications
 in different views - grid and list. Weblinks typed into the search bar
 can be opened in your default browser. Applications that have additional
 desktop options show via a right-click menu. Applications with associated
 actions show those actions are additional searchable entries.
 .
 Variety of options are available including grid sizing and displaying a
 powerstrip.

Package: budgie-brightness-controller-applet
Architecture: any
Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
Description: Applet to control the brightness of the screen
 This is part of a suite of python3 and Vala based applets & mini-apps
 created for the Budgie Desktop that provide additional user orientated
 capabilities. These can be used individually or as a set.
 .
 The brightness controller applet allows controlling of the screen
 levels via xrandr (fallback) or via gnome-settings-daemon (if available)

Package: budgie-clockworks-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-cairosvg,
 python3-gi,
 python3-pil,
 python3-svgwrite,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet to display clock across multiple time zones
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The Clockworks applet displays the current time across multiple
 time zones.

Package: budgie-countdown-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-gi,
 python3-psutil,
 sound-theme-freedesktop,
 vorbis-tools,
 zenity,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet providing a countdown capability on the Budgie Desktop
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The Countdown applet provides the user the ability to start an
 action when the countdown reaches 0 seconds. Actions include flashing
 an icon in the panel, opening a notification window, sounding a
 bell or running a custom command.

Package: budgie-dropby-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 gir1.2-wnck-3.0,
 python3,
 python3-gi,
 python3-psutil,
 python3-pyudev,
 util-linux (>= 2.31.1),
 wmctrl,
 zenity,
 libnotify-bin,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet to popup when a USB device is connected
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The DropBy applet pops up in the panel when connecting a usb device.
 The applet subsequently offers the option(s) to mount, unmount/eject
 and in case of a flash drive, to make a local copy of the drive's
 content. The info shows the free space on the volume.
 .
 The applet is context- sensitive, meaning: it only shows its icon in
 the panel if, and as long as, any usb drive is connected.

Package: budgie-extras-common
Architecture: any
Depends: ${misc:Depends}
Description: Shared component of budgie-extras applets
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The shared component provides for capabilities that are utilised between
 budgie-extra applets.

Package: budgie-extras-daemon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: budgie-applications-menu-applet, plank
Description: Extras daemon for budgie-extras capabilities
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 Budgie-Extras-Daemon provides both global keybinding and D-Bus functionality
 for various extras applets and applications.

Package: budgie-fuzzyclock-applet
Architecture: any
Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
Description: Show the time in a fuzzy way
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 Displays the time in a 'spoken' format such as five past six.

Package: budgie-hotcorners-applet
Architecture: any
Depends:
 budgie-extras-common,
 gnome-screensaver,
 libnotify-bin,
 xdotool,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Applet providing hotcorners capabilities for the Budgie Desktop
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The hotcorners applet allow user defined commands to be executed
 when the mouse cursor is pushed into a corner of the main desktop.

Package: budgie-kangaroo-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-gi,
 python3-psutil,
 xdg-utils,
 zenity,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet to allow quick file-browsing
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The kangaroo applet allows for quick & easy browsing, across
 (possibly) many directory layers, without having to do a single mouse
 click.

Package: budgie-keyboard-autoswitch-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-gi,
 python3-psutil,
 wmctrl,
 x11-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet adding the ability to set a different keyboard layout per application
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The Keyboard Auto Switcher applet provides the user the ability to set
 a different keyboard layout per application. Exceptions to the default
 layout can be set by simply choosing a different layout using the
 Keyboard Layout applet.

Package: budgie-network-manager-applet
Architecture: any
Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
Description: Network Manager Applet for the budgie-desktop
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 This package installs an Network connectivity applet for the
 budgie-desktop.

Package: budgie-previews
Architecture: any
Depends:
 budgie-extras-daemon,
 xinput,
 xprintidle,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Provides window previews capabilities for the Budgie Desktop
 This is part of a suite of python3 and Vala based applets & mini-apps
 created for the Budgie Desktop that provide additional user orientated
 capabilities. These can be used individually or as a set.
 .
 budgie-previews can be used on most desktop environments.
 .
 Previews shows an overview of windows in an expose like way.

Package: budgie-quickchar
Architecture: all
Depends:
 budgie-extras-daemon,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-wnck-3.0,
 python3,
 python3-gi,
 python3-pyperclip,
 python3-xlib,
 wmctrl,
 x11-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: GUI to find and choose locale characters
 This is part of a suite of python3 and Vala based applets & mini-apps
 created for the Budgie Desktop that provide additional user orientated
 capabilities. These can be used individually or as a set.
 .
 Quickly find and choose the equivalent locale character for an ascii
 character.
 .
 Quickchar can be used on most desktop environments invoked by a shortcut key.

Package: budgie-quicknote-applet
Architecture: any
Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
Description: Applet providing simple notes capability for the Budgie Desktop
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The quicknote applet allows a user to record a text based note.
 The applet supports multiple undo and redo capabilities.

Package: budgie-recentlyused-applet
Architecture: any
Depends: budgie-extras-common, xdg-utils, ${misc:Depends}, ${shlibs:Depends}
Description: Applet displays files recently accessed for the Budgie Desktop
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The recentlyused applet displays the users files that have been opened
 or created within a configurable period of time.

Package: budgie-rotation-lock-applet
Architecture: all
Depends:
 gir1.2-budgie-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-peas-1.0,
 python3,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: Applet to lock or unlock the screen rotation
 This is part of a suite of python3 and Vala based applets for the Budgie
 Desktop that provide additional user orientated capabilities.
 The applets can be used individually or as a set.
 .
 The Rotation Lock applet provides the user an easy way to lock or
 unlock the screen rotation.

Package: budgie-showtime-applet
Architecture: any
