=== debian/watch ===
version=4
# opts=pgpsigurlmangle=s/$/.asc/ https://github.com/ubuntubudgie/budgie-extras/releases .*/budgie-extras-([0-9.]+)\.tar\.xz
# version=4
# Upstream releases official tarballs; we use
# those in preference to git tags
opts="\
    pgpsigurlmangle=s/$/.asc/,\
    compression=xz, \
    dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//, \
    downloadurlmangle=s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/@PACKAGE@-$2.tar.xz#, \
    filenamemangle=s#v?@ANY_VERSION@#@PACKAGE@-$1.tar.xz#" \
https://github.com/ubuntubudgie/@PACKAGE@/tags .*/releases/tag/v?@ANY_VERSION@
