## budgie-extras 2.0.0

=== debian/changelog ===
budgie-extras (2.0.0-0ubuntu1) resolute; urgency=medium

  * Stable release
    - wayland compatibility for various applets (LP: #2132292)
    - for X11 applets these become transitional packages
  * switch to budgie gir 3.0 and remove debhelper, libbudgie-plugin0
  * Build with peas-2
  * Use multiarch location for installs not hard-coded paths
  * remove conffiles via package.conffiles with remove-on-upgrade
  * add libgtk-layer-shell-dev
  * d/control switch Vcs to budgie-extras-debian with gbp buildpackage
    compatibility

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Nov 2025 19:22:12 +0000
