=== debian/control ===
--- 
+++ 
@@ -140,12 +140,35 @@
  bell or running a custom command.
 
 Package: budgie-dropby-applet
-Depends: ${gir:Depends}, ${misc:Depends},
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Architecture: any
+Depends:
+ gir1.2-budgie-1.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-peas-1.0,
+ gir1.2-wnck-3.0,
+ python3,
+ python3-gi,
+ python3-psutil,
+ python3-pyudev,
+ util-linux (>= 2.31.1),
+ wmctrl,
+ zenity,
+ libnotify-bin,
+ ${misc:Depends},
+ ${python3:Depends},
+Description: Applet to popup when a USB device is connected
+ This is part of a suite of python3 and Vala based applets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The applets can be used individually or as a set.
+ .
+ The DropBy applet pops up in the panel when connecting a usb device.
+ The applet subsequently offers the option(s) to mount, unmount/eject
+ and in case of a flash drive, to make a local copy of the drive's
+ content. The info shows the free space on the volume.
+ .
+ The applet is context- sensitive, meaning: it only shows its icon in
+ the panel if, and as long as, any usb drive is connected.
 
 Package: budgie-extras-common
 Architecture: any
@@ -159,12 +182,15 @@
  budgie-extra applets.
 
 Package: budgie-extras-daemon
-Depends: ${gir:Depends}, ${misc:Depends},
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Extras daemon for budgie-extras capabilities
+ This is part of a suite of python3 and Vala based applets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The applets can be used individually or as a set.
+ .
+ Budgie-extras-daemon provides D-Bus functionality
+ for various extras applets and applications.
 
 Package: budgie-fuzzyclock-applet
 Architecture: any
@@ -274,12 +300,26 @@
  This is a transitional package. It can safely be removed.
 
 Package: budgie-showtime-applet
-Depends: ${gir:Depends}, ${misc:Depends},
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Depends: budgie-showtime-widget, ${gir:Depends}, ${misc:Depends},
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: budgie-showtime-widget
+Architecture: any
+Replaces: budgie-showtime-applet,
+Breaks: budgie-showtime-applet (<< 1.9.0-1~),
+Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
+Description: Raven Widget displaying date and time on the Budgie Desktop
+ This is part of a suite of Vala based Raven widgets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The widgets can be used individually or as a set.
+ .
+ The ShowTime widget is a digital desktop clock, showing time and/or
+ date.  Text color of both the displayed time and date can be set
+ separately from the raven widget's menu
 
 Package: budgie-takeabreak-applet
 Architecture: any
@@ -314,51 +354,10 @@
  This is a transitional package. It can safely be removed.
 
 Package: budgie-visualspace-applet
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: budgie-wallstreet
-Architecture: any
-Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends},
-Description: Change wallpaper from a folder on a schedule
- This is part of a suite of python3 and Vala based applets & mini-apps
- created for the Budgie Desktop that provide additional user orientated
- capabilities. These can be used individually or as a set.
- .
- Wallstreet allows for a directory of pictures to be shown on
- a schedule.
-
-Package: budgie-weathershow-applet
-Architecture: any
-Depends: budgie-extras-common, procps, ${misc:Depends}, ${shlibs:Depends},
-Description: Applet to display the weather and forecast
- This is part of a suite of python3 based applets for the Budgie
- Desktop that provide additional user orientated capabilities.
- The applets can be used individually or as a set.
- .
- The weathershow applet displays daily and three hourly weather
- forecasts on both the desktop and a Popover.
-
-Package: budgie-window-shuffler
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: budgie-workspace-stopwatch-applet
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: budgie-workspace-wallpaper-applet
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Architecture: any
+Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
+Description: Show and manage windows in workspaces for the Budgie Desktop
+ This is part of a suite of python3 and Vala based applets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The applets can be used individually or as a set.
+ .
