=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --datadir=/usr/share -Dwith-zeitgeist=false -Dwith-default-schema=false -Dfor-wayland=true

override_dh_auto_test:
	dh_auto_test
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./tools/run-pep8
endif

override_dh_python3:
	dh_python3 /usr/lib/*/budgie-desktop/plugins
