## budgie-extras 2.2.0

=== meson_options.txt ===
--- 
+++ 
@@ -25,6 +25,7 @@
 option('build-applications-menu', type: 'boolean', value: false, description: 'Build applications-menu applet')
 option('build-network-manager', type: 'boolean', value: false, description: 'Build network-manager applet')
 option('build-window-shuffler', type: 'boolean', value: false, description: 'Build window shuffler')
+option('build-screencast', type: 'boolean', value: false, description: 'Build screencast applet')
 option('with-zeitgeist', type : 'boolean', value : 'false', description : 'Add Zeitgeist support')
 option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
 option('xdg-appdir', type: 'string', description: 'XDG autostart path')
