=== debian/changelog ===
budgie-extras (2.2.0-0ubuntu1) resolute; urgency=medium

  * New upstream release
    - FFE Add budgie-screencast-applet (LP: #2143082)
    - drop all previous patch since it has been incorporated in this
      release
  * Packaging Changes:
    d/control add budgie-screencast-applet packaging
      drop libplank-dev
    wrap-and-sort -bst
    add news.patch to fix appstream validation errors

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Mar 2026 19:00:57 +0000

budgie-extras (2.1.0-1) experimental; urgency=medium

  * Stable release
    - wayland compatibility for more applets
  * Use multiarch location for installs
  * Transition package for showtime and workspace-wallpaper applets
    These now install their widget equivalents - i.e.
    budgie-showtime-widget and budgieworkspace-wallpaper-widget

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 29 Jan 2026 21:16:18 +0000
