=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
- debhelper-compat (= 13),
- dh-python,
  appstream,
  budgie-core-dev,
  cmake,
+ debhelper-compat (= 13),
+ dh-python,
  gnome-settings-daemon-dev,
  gobject-introspection,
  intltool,
@@ -26,7 +26,6 @@
  libnma-dev,
  libnotify-dev,
  libpeas-2-dev,
- libplank-dev,
  libsoup-3.0-dev,
  libxfce4windowing-0-dev,
  meson,
@@ -34,10 +33,10 @@
  pycodestyle,
  python3,
  valac,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras-debian/tree/ubuntu
-Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras-debian -b ubuntu
+Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras-debian/tree/ubuntu/latest
+Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras-debian -b ubuntu/latest
 Homepage: https://ubuntubudgie.org
 
 Package: budgie-clockworks-applet
@@ -147,6 +146,7 @@
  gir1.2-gtk-3.0,
  gir1.2-peas-1.0,
  gir1.2-wnck-3.0,
+ libnotify-bin,
  python3,
  python3-gi,
  python3-psutil,
@@ -154,7 +154,6 @@
  util-linux (>= 2.31.1),
  wmctrl,
  zenity,
- libnotify-bin,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to popup when a USB device is connected
@@ -183,7 +182,7 @@
 
 Package: budgie-extras-daemon
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Extras daemon for budgie-extras capabilities
  This is part of a suite of python3 and Vala based applets for the Budgie
  Desktop that provide additional user orientated capabilities.
@@ -205,7 +204,6 @@
 Package: budgie-hotcorners-applet
 Depends: ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
@@ -237,7 +235,6 @@
 Package: budgie-keyboard-autoswitch-applet
 Depends: ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
@@ -256,7 +253,6 @@
 Package: budgie-previews
 Depends: ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
@@ -264,7 +260,6 @@
 Package: budgie-quickchar
 Depends: ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
@@ -294,15 +289,30 @@
 Package: budgie-rotation-lock-applet
 Depends: ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: budgie-screencast-applet
+Architecture: any
+Depends:
+ pulseaudio-utils,
+ slurp,
+ wf-recorder,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Applet to record the whole or parts of a screen
+ This is part of a suite of Vala based applets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The applets can be used individually or as a set.
+ .
+ The screencast applet allows both areas and whole screen video recording
+ together with optional audio.  It allows for unlimited recording as well
+ as time-limited recording times plus optional delays in recording.
 
 Package: budgie-showtime-applet
 Depends: budgie-showtime-widget, ${gir:Depends}, ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
@@ -311,7 +321,7 @@
 Architecture: any
 Replaces: budgie-showtime-applet,
 Breaks: budgie-showtime-applet (<< 1.9.0-1~),
-Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
+Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends},
 Description: Raven Widget displaying date and time on the Budgie Desktop
  This is part of a suite of Vala based Raven widgets for the Budgie
  Desktop that provide additional user orientated capabilities.
@@ -327,14 +337,14 @@
  gir1.2-budgie-3.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
- gir1.2-peas-2,
  gir1.2-libxfce4windowing-0.0,
+ gir1.2-peas-2,
+ libnotify-bin,
+ python3,
+ python3-gi,
  wlr-randr,
- python3,
- python3-gi,
  x11-xserver-utils,
  xprintidle,
- libnotify-bin,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to prompt when to take-a-break for a set period of time
@@ -349,15 +359,3 @@
 Package: budgie-trash-applet
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends},
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: budgie-visualspace-applet
-Architecture: any
-Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
-Description: Show and manage windows in workspaces for the Budgie Desktop
- This is part of a suite of python3 and Vala based applets for the Budgie
- Desktop that provide additional user orientated capabilities.
- The applets can be used individually or as a set.
- .
